<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="360dp"
    android:layout_height="wrap_content"
    android:background="@drawable/hnyy_container_white_bg"
    android:orientation="vertical">

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="240dp"
        android:layout_marginLeft="20dp"
        android:layout_marginTop="10dp"
        android:layout_marginRight="20dp">

        <WebView
            android:id="@+id/hnyy_webview"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_gravity="center" />

        <ImageView
            android:id="@+id/hnyy_iv_loading"
            android:layout_width="40dp"
            android:layout_height="40dp"
            android:layout_gravity="center"
            android:src="@drawable/hnyy_loading_img" />
    </FrameLayout>

    <Button
        android:id="@+id/hnyy_btn_confirm"
        style="?android:attr/borderlessButtonStyle"
        android:layout_width="match_parent"
        android:layout_height="35dp"
        android:layout_marginLeft="20dp"
        android:layout_marginTop="10dp"
        android:layout_marginRight="20dp"
        android:layout_marginBottom="10dp"
        android:background="@drawable/hnyy_btn_purple_bg"
        android:text="确认"
        android:textColor="@color/hnyy_color_white"
        android:textSize="16sp" />

</LinearLayout>